Bug 121136 - [EasyFix] iiimf-x: /usr/bin/im-switch owned by bhcompile:bhcompile
Summary: [EasyFix] iiimf-x: /usr/bin/im-switch owned by bhcompile:bhcompile
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-17 20:57 UTC by Nils Philippsen
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 1:11.4-40
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 06:39:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2004-04-17 20:57:06 UTC
Description of problem:

SSIA

Version-Release number of selected component (if applicable):

iiimf-x-11.4-39

How reproducible:

Always

Steps to Reproduce:
1. Install package

Actual results:

[...]
  19:iiimf-x                warning: user bhcompile does not exist -
using root
warning: group bhcompile does not exist - using root
########################################### [ 76%]
[...]

Expected results:

[...]
  19:iiimf-x               
########################################### [ 76%]
[...]

Additional info:

In "%files -n iiimf-x" change this line:

%attr(755,-,-) %{_bindir}/im-switch

to this one:

%attr(755,root,root) %{_bindir}/im-switch

Comment 1 Akira TAGOH 2004-04-19 06:39:56 UTC
Fixed in 1:11.4-40


Note You need to log in before you can comment on or make changes to this bug.